@charset "UTF-8";

/* @import "kefu.css";
/**
 * 
 * @authors jason (jason@0769html.com)
 * @date    2019-3-19 23:26:35
 * @version red-css3-S1
 * @for ie9+
 */

/*****************************************************************全站通用样式**********************************************************************/

* { margin: 0px; padding: 0px;}
li { list-style: none; }
img { border: 0; }
body{background-color: #f5f5f5;}
.clear { clear: both; }
.page_main { margin-left: auto; margin-right: auto; width: 1200px; }
.page_full {width: 100%;}
.index_box01{ background-color: #fff; width: 100%; }
.index_box02{ background-color: #f5f5f5; width: 100%; overflow: hidden}
a{color: #333;text-decoration: none;}
a:hover{color: #cc0000;text-decoration: underline;}
h1,h2,h3,h4{font-family: "MicroSoft YaHei", "SimHei";font-weight: normal;}

/************************************************************************************页面顶部样式*****************************************************/

.header { height: 90px;line-height: 90px; background-color: #fff; }
.logo { float: left; font-family: "MicroSoft YaHei", "SimHei"; color: #333333; height: 90px; max-width: 720px; }
.logo img { float: left; }
.logo .company_name { float: left; }
.logo h2 { font-size: 29px; line-height: 40px; margin-top: 12px; -webkit-font-smoothing: antialiased; font-weight: normal; }
.logo h3 { font-size: 12px; line-height: 20px; color: #999999; font-family: "Verdana"; font-weight: normal; }
.head_right { float: right; width: 400px; }


.telphone_number {float: right;}
.telphone_number h3 { font-size: 28px; color: #cc0000; font-weight: normal; font-family: "MicroSoft YaHei", "SimHei"; font-style: italic; line-height: 30px; }
.telphone_number h4 { font-size: 14px; color: #666666; font-weight: normal; line-height: 30px; margin-top: 15px; }

/*导航条样式*/
.navbg{background-color: #cc0000;z-index: 9;position:relative;} /*因为导航条有半透明效果，所以这里要多加一个背景层*/
.nav { clear: both; background-color: #CC0000; height: 60px; width: 100%; background: rgba(204, 0, 0, 0.8) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/ filter: Alpha(opacity=80); background: #cc0000;/*实现IE背景透明*/}
.nav ul { margin-left: auto; margin-right: auto; height: 60px; line-height: 60px; font-size: 14px; float: left; }
.nav ul li { list-style: none; float: left; position: relative;-webkit-transform: perspective(1px) translateZ(10); transform: perspective(1px) translateZ(10); box-shadow: 0 0 1px transparent; -webkit-transition-duration: 0.5s;transition-duration: 0.5s;-webkit-transition-property: color, background-color;  transition-property: color, background-color;}
.nav ul li a { padding: 0px 15px 0px 15px; color: #FFFFFF; text-decoration: none; font-size: 16px;font-weight: bold;}
.nav ul li:hover { background-color: #000000; }
.nav ul li.curr { background-color: #000000; }

/*level2 nav*/
.nav ul li ul { display: none; position: absolute; margin: 0px; z-index: 10; width: 200px; height: auto; top: 60px; left: 0px; padding: 3px; line-height: 40px; background-color: #000000; background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/ filter: Alpha(opacity=80); background: #000000;/*实现IE背景透明*/ }
.nav ul li ul li { float: none; clear: both; position: relative; line-height: 40px; height: 40px; border-top: 1px solid #1f1f1f; }
.nav ul li ul li:first-child { border: 0px; }
.nav ul li ul li:hover { background-color: #cc0000; }
.nav ul li:hover>ul { display: block; }
.nav ul li ul li a{font-weight: normal;}
/*level3 nav*/
.nav ul li ul li ul { display: none; position: absolute; margin: 0px; z-index: 10; width: 200px; height: auto; top: -3px; left: 100%; padding: 3px; line-height: 40px; background-color: #000000; background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/ filter: Alpha(opacity=80); background: #000000;/*实现IE背景透明*/ }
.nav ul li ul li ul li { float: none; clear: both; position: relative; line-height: 40px; height: 40px; border-top: 1px solid #1f1f1f; }
.nav ul li ul li ul li:first-child { border: 0px; }
.nav ul li ul li ul li:hover { background-color: #cc0000; }

/*nav search*/
.nav .searchbar{float: right;height: 60px;margin: 0px;}
.nav .searchbar form{margin-top: 14px; padding: 0px;font-size: 0;}
.nav .searchbar .keyword{float: left;width: 150px;margin: 0px;padding: 0px 6px 0px 12px;border: 0; height: 30px; line-height: 30px;outline:none;overflow: hidden;border-radius:4px 0 0 4px;}
.nav .searchbar .button{float: left;margin: 0px;border: 0;padding: 0px 10px 0px 10px;line-height: 30px;font-size: 14px; line-height: 30px; background-color: #FF0000;  min-width: 40px; color: #fff;border-radius:0 4px 4px 0; background-image: url(../images/search_ico.png);background-position: center;background-repeat: no-repeat;}

.smallbanner{ background-repeat: no-repeat; background-position:center 0; width: auto; height: 300px;background-color: #ebebeb;background-size:cover;}

/*Banner*/
.banner { position: relative; }


/********************************************************************************首页style*************************************************************/

/*首页滚动图片列表01*/
.index_imglist_gd01{ }
.index_imglist_gd01 .title01{ color: #333; text-align: center; font-size: 30px; font-family: "MicroSoft YaHei", "SimHei"; line-height: 40px; margin-top: 40px; }
.index_imglist_gd01 .title02{ color: #cc0000; text-align: center; font-size: 18px; font-family: "MicroSoft YaHei", "SimHei"; line-height: 30px; }
.index_imglist_gd01 .title02>i{ font-size: 24px; }
.index_imglist_gd01 .line01{ margin-top: 10px; width: 500px; height: 3px; background-color: #ebebeb; overflow: hidden; margin-left: auto; margin-right: auto; }
.index_imglist_gd01 .line02{ width: 120px; height: 3px; background-color: #cc0000; overflow: hidden; margin-left: auto; margin-right: auto; }
.index_imglist_gd01 .list{margin-top: 30px;position: relative;}
.index_imglist_gd01 .list #prev{left: -40px;}
.index_imglist_gd01 .list #next{right: -40px;}
.index_imglist_gd01 .list ul{}
.index_imglist_gd01 .list li{padding: 6px;float: left;}
.index_imglist_gd01 .list li img{box-shadow: 0px 0px 10px #ccc;background-color: #fff;padding: 5px;}
.index_imglist_gd01 .list li img:hover{box-shadow: 0px 0px 10px #aaa;}

.index_imglist_gd01 .bx-wrapper { position: relative;margin-bottom: 60px; padding: 0; *zoom: 1; -ms-touch-action: pan-y; touch-action: pan-y; }
.index_imglist_gd01 .bx-wrapper img { max-width: 100%; display: block; }
.index_imglist_gd01 .bxslider { margin: 0; padding: 0; }
.index_imglist_gd01 .bx-wrapper .bx-pager,
.index_imglist_gd01 .bx-wrapper .bx-controls-auto { position: absolute; bottom: -30px; width: 100%; }
.index_imglist_gd01 .bx-wrapper .bx-prev { left: -32px; background-color: #333; }
.index_imglist_gd01 .bx-wrapper .bx-prev:hover{ background-color: #cc0000; }
.index_imglist_gd01 .bx-wrapper .bx-next { right: -32px; background-color: #333; }
.index_imglist_gd01 .bx-wrapper .bx-next:hover{ background-color: #cc0000; }
.index_imglist_gd01 .bx-wrapper .bx-controls-direction a { position: absolute; top: 35%; margin-top: -16px; outline: 0; width: 32px; height: 64px; text-indent: -9999px; z-index: 9; }
.index_imglist_gd01 .bx-wrapper .bx-controls-direction a.disabled { display: none; }
.index_imglist_gd01 .bnt{font-size: 80px;position: absolute;z-index: 99;top: 35px;width: 30px;}
.index_imglist_gd01 .bnt a{color: #999;}
.index_imglist_gd01 .bnt a:hover{color: #cc0000;}


/*首页优势图标列表01*/
.bg2{background:url(../images/bg2.jpg) no-repeat center center; height: 550px;overflow: hidden; margin-top: 50px;}
.index_icon_list01{margin: 30px 0px;}
.index_icon_list01 .title01{ color: #cc0000; text-align: center; font-size: 30px; font-family: "MicroSoft YaHei", "SimHei"; line-height: 40px; margin-top: 40px; }
.index_icon_list01 .title02{ color: #666; text-align: center; font-size: 18px; font-family: "MicroSoft YaHei", "SimHei"; line-height: 30px; }
.index_icon_list01 .title02>i{ font-size: 24px; }
.index_icon_list01 .line01{ margin-top: 10px; width: 500px;background-color: #ccc; height: 3px;overflow: hidden; margin-left: auto; margin-right: auto; }
.index_icon_list01 .line02{ width: 120px; height: 3px; background-color: #cc0000; overflow: hidden; margin-left: auto; margin-right: auto; }
.index_icon_list01 .list{margin-top: 40px;}
.index_icon_list01 .list>ul{margin-left: -85px;}
.index_icon_list01 .list>ul>li{width: 220px;height: 320px;background-color: #fff;display: inline-block;margin-left: 85px;text-align: center;border-radius:8px;border: 5px solid #fff;box-shadow: 0px 0px 20px #eee;}
.index_icon_list01 .list>ul>li:hover{border: 5px solid #cc0000;}
.index_icon_list01 .list>ul>li>.icon{width: 100px;height: 100px;padding: 20px;font-size: 90px;border-radius:100px;background-color: #f5f5f5;margin: 20px auto;color: #666;}
.index_icon_list01 .list>ul>li:hover>.icon{background-color: #cc0000;color: #fff;}
.index_icon_list01 .list>ul>li>.title{font-size: 26px;font-family: "MicroSoft YaHei", "SimHei";line-height: 36px;color: #000;}
.index_icon_list01 .list>ul>li>.con{font-size: 14px;color: #666;line-height: 1.6;padding: 10px 12px 0px 12px;min-height: 140px;}



/*首页产品展示01*/
.index_prodlist01{ margin-top: 30px; }
.index_prodlist01 .category{ float: left; width: 220px; background-color: #fff;}
.index_prodlist01 .category .title{ height: 90px; overflow: hidden; padding: 10px; background-color: #cc0000; color: white; font-family: "MicroSoft YaHei", "SimHei"; }
.index_prodlist01 .category .title dt{ font-size: 60px; line-height: 90px; float: left; width: 42px; }
.index_prodlist01 .category .title dd.t01{ font-size: 24px; line-height: 35px;padding-top: 20px; }
.index_prodlist01 .category .title dd.t02{ font-size: 14px; line-height: 15px; }
.index_prodlist01 .category .content{min-height: 496px;}
.index_prodlist01 .category .content>ul{ padding: 10px; }
.index_prodlist01 .category .content>ul>li{ background-color: #333; margin-top: 6px; padding: 5px 5px 5px 10px; position: relative; }
.index_prodlist01 .category .content>ul>li:hover{background-color: #cc0000;}
.index_prodlist01 .category .content>ul>li>a{ font-size: 14px; line-height: 20px; color: white; text-decoration: none; }

.index_prodlist01 .category .content>ul>li>ul{ display: none; position: absolute; background-color: #cc0000; top: 0; left: 100%;min-width: 200px;}
.index_prodlist01 .category .content>ul>li:hover>ul{ display: block; }
.index_prodlist01 .category .content>ul>li>ul>li{padding: 5px;padding-left: 12px; }
.index_prodlist01 .category .content>ul>li>ul>li>a{ font-size: 14px; line-height: 20px; color: white; text-decoration: none; }

.index_prodlist01 .list {float: right;width: 950px;}
.index_prodlist01 .list .title {background-color: #fff;}
.index_prodlist01 .list .title .bigtitle{font-size: 20px;font-family: "MicroSoft YaHei", "SimHei";color: #fff;background-color: #cc0000;line-height: 50px;display: inline-block;padding: 0px 20px;}
.index_prodlist01 .list .title .more{float: right;}
.index_prodlist01 .list .title .more a{color: #fff;font-size: 12px;display: inline-block;padding: 5px 10px;background-color: #333;margin: 12px 10px 0px 0px;text-decoration: none;font-family: 'Arial';}
.index_prodlist01 .list .title .more a:hover{background-color: #cc0000;}

.index_prodlist01 .prodlist {}
.index_prodlist01 .prodlist ul{margin-left: -33px;}
.index_prodlist01 .prodlist li{width: 200px;background-color: #fff;padding: 6px;float: left;margin-left: 33px;margin-top: 30px;}
.index_prodlist01 .prodlist li:hover{box-shadow: 0px 0px 10px #ccc;}
.index_prodlist01 .prodlist li img{width: 200px;height: 200px;}
.index_prodlist01 .prodlist li .title{font-size: 14px;line-height: 36px;height: 36px;overflow: hidden;text-align: center;}




.index_about_box{margin-top: 30px;background-color: #fff;padding: 12px;}
.index_about_title{font-family: "MicroSoft YaHei", "SimHei";margin-bottom: 20px;}
.index_about_title>span.cn{font-size: 22px;background-color:#CC0000;color: #fff;padding: 5px 15px;display: inline-block; line-height: 36px;}
.index_about_title>span.en{font-size: 28px;display: inline-block;color: #999;font-family: "Tahoma";line-height: 36px;margin-top: 10px;}
.index_about_head{padding: 20px 0px;border-bottom: 1px solid #ebebeb;margin-bottom: 15px;}
.index_about_head h1{font-family: "MicroSoft YaHei", "SimHei";font-size: 28px;color: #333; text-align: center;font-weight: normal;line-height: 40px;}
.index_about_head h5{font-family: "MicroSoft YaHei", "SimHei";font-size: 14px;color: #666;text-align: center;font-weight: normal;}


.index_about_title .more {display: inline-block;background-color:#333;color: #fff;font-size: 12px;line-height: 20px; padding: 0px 8px;margin: 15px 0px 0px 0px;}
.index_about_title .more:hover{background-color: #cc0000;}
.index_about_title .more a{text-decoration: none;}
.index_about_title .more a:hover{text-decoration: none;}

.index_about_img{float: left;width: 495px;}
.index_about_img img{max-width: 100%;}
.index_about_con{float: right;width: 660px;line-height: 1.6;color: #444;font-size: 16px;}
.index_about_txt{max-height: 295px;overflow: hidden;}
.index_about_con .online_btn{display: inline-block;padding: 8px 15px;background-color:#333;}
.index_about_con .online_btn:hover{background-color: #ff0000;}
.index_about_con .online_btn a{color: #fff;text-decoration: none;}
.index_about_con .more_btn{display: inline-block;padding: 8px 15px;background-color:#CC0000;margin-left: 10px;}
.index_about_con .more_btn:hover{background-color: #ff0000;}
.index_about_con .more_btn a{color: #fff;text-decoration: none;}

.index_about_photos{margin-top: 30px;min-height: 120px;}
.index_about_photos>ul{margin-left: -15px;}
.index_about_photos>ul>li{display: inline-block;background-color: #fff;padding: 5px;margin-left: 15px;}
.index_about_photos>ul>li:hover{background-color: #CC0000;}
.index_about_photos>ul>li img{width: 270px;height: 210px;}



/**/
.homenews { margin-top: 0px; padding-top: 30px; }
.homenews .f_left { float: left; margin-right: 28px; }
.homenews .f_right { float: right; }
.homenews .newslist { width: 380px; overflow: hidden; }
.homenews .newslist .ntitle { font-size: 24px; color: #333; line-height: 30px; font-family: "MicroSoft YaHei", "SimHei"; }
.homenews .newslist .ntitle .stitle{ font-family: "Arial"; font-size: 12px; color: #999; padding-left: 10px; }
.homenews .newslist .ntitle .more {display: inline-block;background-color:#CC0000;float: right;}
.homenews .newslist .ntitle .more:hover{background-color: #333;}
.homenews .newslist .ntitle .more a{color: #fff;font-size: 12px;line-height: 20px; padding: 0px 8px;margin: 5px 0px 0px 0px;text-decoration: none;}
.homenews .newslist .ntitle .more a:hover{text-decoration: none;}
.homenews .newslist .stitle { font-size: 12px; color: #999; }

.homenews .newslist .hotnews { margin-top: 18px; background-color: #fff;}
.homenews .newslist .hotnews img { width: 360px; height: 180px;padding: 10px;}
.homenews .newslist .hotnews .title{padding: 10px 10px;}
.homenews .newslist .hotnews .title a{font-size: 14px; color: #333;font-weight: bold;}
.homenews .newslist .hotnews .descript{padding: 0px 10px 10px 10px; color: #999; font-size: 12px; line-height: 20px;}
.homenews .newslist .hotnews .descript a{color: #cc0000;}
.homenews .newslist .hotnews a { }

.homenews .newslist .content {background-color: #fff;}
.homenews .newslist .content ul { padding: 0px 10px; }
.homenews .newslist .content ul li { line-height: 34px; height: 34px; overflow: hidden; padding-left: 15px; background-image: url(../images/icon02.png); background-position: 0px 11px; background-repeat: no-repeat;border-top: 1px solid #f5f5f5; }
.homenews .newslist .content ul li span{display: inline-block;float: right;font-size: 12px;color: #999;}
.homenews .newslist .content ul li a { font-size: 14px; color: #666; }
.homenews .newslist .content ul li a:hover{color: #cc0000;}


.homenews .newslist .hotnews2 { margin-top: 18px; background-color: #fff;padding: 10px;}
.homenews .newslist .hotnews2 .pic{float: left;width: 127px;height: 90px; overflow: hidden;}
.homenews .newslist .hotnews2 .pic img { width: 127px; height: 90px;}
.homenews .newslist .hotnews2 .con{float: right;width: 220px;height: 90px;overflow: hidden;}

.homenews .newslist .hotnews2 .con .title{}
.homenews .newslist .hotnews2 .con .title a{font-size: 14px; color: #333;font-weight: bold;}
.homenews .newslist .hotnews2 .con .descript{padding: 10px 0px 0px 0px; color: #999; font-size: 12px; line-height: 20px;}
.homenews .newslist .hotnews2 .con .descript a{color: #cc0000;}
.homenews .newslist .hotnews2 .con a { }

.homenews .newslist .wenda {padding: 0px}
.homenews .newslist .wenda ul { padding: 0px; }
.homenews .newslist .wenda ul li {margin-top: 15px; padding: 10px 10px; background-color: #fff;}
.homenews .newslist .wenda ul li:hover{}
.homenews .newslist .wenda ul li .wen{padding-left: 30px; line-height: 32px;height: 32px;overflow: hidden; background-image: url(../images/wen.png); background-position: 0px 4px; background-repeat: no-repeat;}
.homenews .newslist .wenda ul li .da{padding-left: 30px;padding-top: 5px; font-size: 12px;color: #999;line-height: 1.6;background-image: url(../images/da.png); background-position: 0px 4px; background-repeat: no-repeat;}
.homenews .newslist .wenda ul li a { font-size: 14px; color: #666; }
.homenews .newslist .wenda ul li a:hover{color: #cc0000;}


/**/
.home_news { background-image: url(../images/fg_bg.png); background-repeat: no-repeat; background-position: 810px 0; width: 1200px; float: left; background-color: #fff; padding-top: 10px; }
.home_news .news { width: 764px; float: left; padding-left: 10px; }
.home_news .news .title { background-image: url(../images/news_title.png); background-repeat: no-repeat; height: 40px; }
.home_news .news .con .tupian { width: 320px; overflow: hidden; float: left; padding-top: 10px; }
.home_news .news .con .tupian .tw2 { width: 152px; height: 100px; float: left; }
.home_news .news .con .tupian .tw3 { width: 152px; height: 100px; float: right; }
.home_news .news .con .newslist { width: 430px; float: right; }
.home_news .wenda { width: 342px; float: right; margin-right: 10px; }
.home_news .wenda .title { background-image: url(../images/wenda_title.png); height: 40px; }
.home_news .wenda .con { width: 336px; height: 326px; overflow: hidden; margin-top: 10px; }
.home_news .wenda .con dl { padding-top: 20px; padding-bottom: 20px; border-bottom: 1px solid #ebebeb; }
.home_news .wenda .con .wen { line-height: 23px; background-image: url(../images/wen.png); background-repeat: no-repeat; margin-bottom: 10px; padding-left: 30px; }
.home_news .wenda .con .wen a { color: #333; font-size: 14px; font-weight: bold; }
.home_news .wenda .con .da { color: #999; font-size: 14px; font-weight: normal; line-height: 18px; background-image: url(../images/da.png); background-repeat: no-repeat; padding-left: 30px; }
.home_news .wenda .con .da a { color: #999; font-size: 14px; line-height: 20px; }

/*imgnewslist style*/
.imgnewslist { overflow: hidden; height: 206px; }
.imgnewslist ul { margin: 0px 0px 0px -20px; padding: 0px; }
.imgnewslist ul li { text-align: center; width: 220px; overflow: hidden; float: left; margin: 10px 0px 20px 21px; padding: 0px; border: solid 1px #ebebeb; }
.imgnewslist ul li .news_thumb { background-color: white; }
.imgnewslist ul li .news_thumb img { width: 220px; height: 154px; padding: 0px; }
.imgnewslist ul li .product_name { background-color: #fff; height: 38px; overflow: hidden; }
.imgnewslist ul li .product_name a { color: #000; font-size: 14px; line-height: 38px; word-break: break-all; }
.imgnewslist ul li:hover .product_name a { color: #333; }
/*links style*/
.links .title01 {font-size: 24px;text-align: left; color: #CC0000; line-height: 32px;height: 32px; font-family: "MicroSoft YaHei", "SimHei";overflow: hidden;}
.links .title01 span{font-size: 14px;color: #999;}
.links .line { border-bottom: 2px solid #CC0000; }
.links .links_list { margin-top: 10px; background-color: #fff; margin-bottom: 20px; }
.links .links_list ul { padding: 12px; min-height: 28px;}
.links .links_list ul li { float: left; margin-right: 20px; margin-left: 20; }
.links .links_list ul li a { font-size: 14px; color: #999; line-height: 28px; text-decoration: underline; }
.links .links_list ul li a:hover { color: #cc0000; }
/*footer*/
.footer { background-color:#CC0000;text-align: center;padding: 30px 0px;color: #fff;line-height: 1.6;margin-top: 40px;}
.footer a {color: #fff;}








/*********************************************************************************page style1****************************************************/
.page_style01{}

.page_style01 .page_info{line-height: 80px;}
.page_style01 .catpos{font-size: 12px;float: right;}
.page_style01 .catname{float: left;}
.page_style01 .catname h1{font-size: 24px;}
.page_style01 .catname i{margin-right: 10px;}

.page_style01 .catnav{padding: 10px;background-color: #fff;margin-bottom: 40px;}
.page_style01 .catnav .catlevel1{}
.page_style01 .catnav .catlevel1 ul{margin-left: -30px;}
.page_style01 .catnav .catlevel1 ul>li{float: left;margin-left: 30px;margin-bottom: 10px; font-size: 16px;background-color: #f5f5f5;padding: 5px 10px 5px 10px;border-radius: 3px;}
.page_style01 .catnav .catlevel1 ul>li>a{text-decoration: none;}
.page_style01 .catnav .catlevel1 ul>li:hover{background-color: #cc0000;}
.page_style01 .catnav .catlevel1 ul>li:hover a{color: #fff;}

.page_style01 .catnav .catlevel2{clear: both;border-top: 1px solid #f5f5f5;margin-top: 10px;padding-top: 10px;}
.page_style01 .catnav .catlevel2 ul{margin-left: -30px;}
.page_style01 .catnav .catlevel2 ul>li{float: left;margin-left: 30px;font-size: 12px;background-color: #f5f5f5;padding: 5px 10px 5px 10px;border-radius: 3px;}
.page_style01 .catnav .catlevel2 ul>li>a{text-decoration: none;}
.page_style01 .catnav .catlevel2 ul>li:hover{background-color: #cc0000;}
.page_style01 .catnav .catlevel2 ul>li:hover a{color: #fff;}

.page_style01 .catnav .catlevel1 li.curr{background-color: #cc0000;}
.page_style01 .catnav .catlevel1 li.curr a{color: #fff;}
.page_style01 .catnav .catlevel2 li.curr{background-color: #cc0000;}
.page_style01 .catnav .catlevel2 li.curr a{color: #fff;}



/**  **/

.page_style01 .page_sidebar {width: 250px;float: left; }
.page_style01 .page_sidebar .title{}
.page_style01 .page_sidebar .side_cat {background-color: #fff;padding: 12px;}
.page_style01 .page_sidebar .side_cat .title {font-size: 18px;border-bottom: 1px solid #f5f5f5;padding-bottom: 10px;font-family: "MicroSoft YaHei", "SimHei";}
.page_style01 .page_sidebar .side_cat i{margin-right: 10px;}
.page_style01 .page_sidebar .side_cat .catelist{}
.page_style01 .page_sidebar .side_cat .catelist li{margin-top: 10px;}

.page_style01 .page_sidebar .side_contact {background-color: #fff;padding: 12px;margin-top: 30px;}
.page_style01 .page_sidebar .side_contact .title {font-size: 18px;border-bottom: 1px solid #f5f5f5;padding-bottom: 10px;font-family: "MicroSoft YaHei", "SimHei";}
.page_style01 .page_sidebar .side_contact i{margin-right: 10px;}
.page_style01 .page_sidebar .side_contact .content{margin-top: 10px;font-size: 14px;line-height: 1.5;}
.page_style01 .page_sidebar .side_contact .content h5{font-size: 14px;line-height: 40px;}

.page_style01 .page_sidebar .side_hot{background-color: #fff;padding: 12px;margin-top: 30px;}
.page_style01 .page_sidebar .side_hot .title {font-size: 18px;border-bottom: 1px solid #f5f5f5;padding-bottom: 10px;font-family: "MicroSoft YaHei", "SimHei";}
.page_style01 .page_sidebar .side_hot i{margin-right: 10px;}
.page_style01 .page_sidebar .side_hot .content{margin-top: 10px;}
.page_style01 .page_sidebar .side_hot .content ul{}
.page_style01 .page_sidebar .side_hot .content ul li{clear: both;margin-top: 10px;}
.page_style01 .page_sidebar .side_hot .content ul li:hover{background-color: #f5f5f5;}
.page_style01 .page_sidebar .side_hot .content ul li .thumb{float: left;width: 80px;}
.page_style01 .page_sidebar .side_hot .content ul li .thumb img{width: 100%;height: 60px;}

.page_style01 .page_sidebar .side_hot .content ul li .info{float: left;margin-left: 10px;width: 130px;height: 60px; }
.page_style01 .page_sidebar .side_hot .content ul li .info .title{font-size: 14px;border: 0px;padding: 0px;overflow: hidden;text-overflow:ellipsis; white-space:nowrap;}
.page_style01 .page_sidebar .side_hot .content ul li .info .desc{font-size: 12px;color: #999;line-height: 18px; word-break:break-all;overflow: hidden;height: 36px;}
.page_style01 .page_sidebar .side_hot .content ul li .info .date{font-size: 10px;color: #999;}
.page_style01 .page_sidebar .side_hot .content ul li .info .date i{margin-right: 5px;color: #666;}




/*单页样式01*/

.page_style01 .page_content{width: 920px;float: right;}

.page_style01 .page_content .content{background-color: #fff;padding: 15px;min-height: 500px;padding-bottom: 40px;line-height: 1.6;}
.page_style01 .page_content .content .pagetitel{font-family: "MicroSoft YaHei", "SimHei";text-align: left;}
.page_style01 .page_content .content .prodtitel{font-family: "MicroSoft YaHei", "SimHei";text-align: center;border-bottom: 1px solid #ebebeb;padding-bottom: 10px;margin-bottom: 15px;}
.page_style01 .page_content .content .txt{font-size: 16px;line-height: 1.6;padding: 10px;}
.page_style01 .page_content .content .txt img{max-width: 100%;margin: 10px;}
.page_style01 .page_content .artinfo{color: #999;text-align: left;font-size: 12px;line-height: 50px;border-bottom: 1px solid #f5f5f5;margin-bottom: 20px;}
.page_style01 .page_content .artinfo span{margin-right: 15px;}
.page_style01 .page_content .page_tools{line-height: 36px;margin-top: 10px;}
.page_style01 .page_content .page_tools .prev_next{text-align: center;}
.page_style01 .page_content .page_tools .prev_next .prev{margin-right: 30px;}
.page_style01 .page_content .page_tools .prev_next .netx{}
.page_style01 .page_content .page_tools .content_pages{}


.product_list{}
.product_list ul{margin-left: -20px;}
.product_list ul li{margin: 0px 0px 30px 20px; padding: 6px;background-color: #fff;width: 200px;float: left;}
.product_list ul li:hover{box-shadow: 0px 0px 10px #bbb;}
.product_list ul li a{text-decoration: none;}
.product_list ul li .thumb{}
.product_list ul li img{width: 200px;height: 200px;}
.product_list ul li .product_name{font-size: 14px; line-height: 40px;text-align: center; max-width: 100%;overflow: hidden;text-overflow:ellipsis; white-space:nowrap;}

/*带有描述信息的下载列表*/
.downlist_info{}
.downlist_info li{border-bottom: 1px solid #ebebeb;height: 124px;overflow: hidden;padding: 10px 0px 10px 0px;}
.downlist_info .images{float: left;background-color: white;border: 1px solid #ebebeb;padding: 1px;}
.downlist_info .images img{width: 120px;height: 120px;}
.downlist_info .info{float: left;margin-left: 15px;}
.downlist_info .title{font-size: 18px;line-height: 26px;}
.downlist_info .title a{color: #333;text-decoration: underline;}
.downlist_info .title a:hover{color: #cc0000;text-decoration: underline;}
.downlist_info .desrciption{font-size: 12px;color: #999;line-height: 25px;height: 50px;overflow: hidden;}
.downlist_info .fileinfo{font-size: 12px;color: #999;line-height: 20px;}
.downlist_info .fileinfo span{color: #333;padding-right: 15px;}


/*带图片的新闻列表*/
.newslist_img {}
.newslist_img ul{margin-top: -20px;}
.newslist_img li{overflow: hidden;padding: 10px; background-color: #fff;margin-top: 20px;}
.newslist_img .images{float: left;}
.newslist_img .images img{width: 160px;height: 120px;}
.newslist_img .info{float: left;margin-left: 15px;border: 0px;}
.newslist_img .title{font-size: 18px;line-height: 26px;font-family: "MicroSoft YaHei", "SimHei";}
.newslist_img .title a{color: #333;text-decoration: underline;}
.newslist_img .title a:hover{color: #cc0000;text-decoration: underline;}
.newslist_img .desrciption{font-size: 12px;color: #999;line-height: 1.5;height: 50px;overflow: hidden;width: 712px;}
.newslist_img .fileinfo{font-size: 12px;color: #999;line-height: 20px;}
.newslist_img .fileinfo span{color: #333;padding-right: 15px;}

/*视频ul列表样式01*/
.video_list01 {padding: 0px;margin-left: -20px;margin-top: 20px;}
.video_list01 li{float: left;border: 1px solid #ebebeb;overflow: hidden;padding: 5px;width: 270px;background-color: white;margin-left: 20px;margin-bottom: 30px;}
.video_list01 li:hover{box-shadow: 0px 0px 3px #ccc;}
.video_list01 .images{}
.video_list01 .images img{width: 270px;height: 150px;}
.video_list01 .info{}
.video_list01 .info .title{line-height: 32px;height: 32px;overflow: hidden;}
.video_list01 .info .title a{font-size: 14px;text-decoration: none;color: #333;}
.video_list01 .info .title a:hover{text-decoration: underline;}
.video_list01 .info .desrciption{font-size: 12px;color: #999;line-height: 18px;height: 18px;overflow: hidden;}



.photo_list1{}
.photo_list1 ul{margin-left: -30px;}
.photo_list1 ul li{margin: 0px 0px 30px 30px; padding: 6px;background-color: #fff;width: 200px;float: left;}
.photo_list1 ul li:hover{box-shadow: 0px 0px 10px #bbb;}
.photo_list1 ul li a{text-decoration: none;}
.photo_list1 ul li .thumb{}
.photo_list1 ul li img{width: 200px;height: 150px;}
.photo_list1 ul li .product_name{font-size: 14px; line-height: 40px;text-align: center; max-width: 100%;overflow: hidden;text-overflow:ellipsis; white-space:nowrap;}




/**************************************************************************guestbook style******************************************************/
.guestbook_list{}
.guestbook_list dl{border: 1px solid #ebebeb;margin: 10px 0px 10px 0px;padding: 10px;}
.guestbook_list dt{border-bottom: 1px solid #ebebeb;font-size: 16px;line-height: 30px;}
.guestbook_list dt span{color: #999;font-weight: normal;font-size: 12px;float: right;}
.guestbook_list dd{font-size: 14px;}
.guestbook_list dd.g_content{color: #555;padding: 10px;}
.guestbook_list dd.reply_content{padding: 10px;background-color: #FFF9F7;margin-top: 5px;color:#FF4D4D; }

.post_box{border: 1px solid #ebebeb;margin-top: 10px;}
.post_box h5{color: #333;font-size: 18px;font-weight: normal;line-height: 30px; border-bottom: 1px solid #ebebeb;padding: 10px;font-family: "MicroSoft YaHei", "SimHei";}
.post_box h5 i{padding: 0px 10px 0px 10px;}
.post_box .table_form{margin: 20px 0px 20px 0px;}
.post_box td{padding: 4px 0px 4px 0px;}
.post_box input,textarea{padding: 2px 5px 2px 5px;font-size: 16px;line-height: 22px;border: 1px solid #ebebeb;}
.post_box .submit{background-color: #CC0000;color: white;font-style: 14px;padding: 5px 45px 5px 45px;}
.post_box .reset{background-color: #000000;color: white;font-style: 14px;padding: 5px 45px 5px 45px;}

/**/
.pages{padding: 10px;}




.gallery { width: 100%; overflow: hidden; margin-left: auto;margin-right: auto;  }
.gallery img { display: block; }
.main-image img { padding: 4px; border: 1px solid #ebebeb; background-color: #fff; margin-left: auto;margin-right: auto;}
.thumbnails { height: 85px; text-align: center;display: table;margin-left: auto;margin-right: auto;margin-top: 20px;}
.thumbnails li { float: left; margin-left: 15px;}
.thumbnails img { padding: 4px; border: 1px solid #ebebeb; background-color: #fff;margin-left: auto;margin-right: auto; }
.photo_desc { color: #666; font-size: 14px; line-height: 1.5; background-color: white; height: 94px; overflow: hidden; margin-top: 10px; margin-bottom: 20px; padding: 6px; border: dotted 1px #ebebeb; }
.prod_photo { width: 350px; float: left; }
.prod_info { width: 500px; float: right; }
.prod_info .info { float: left; }
.prod_info .info a { color: #333; }
.prod_info h2 { color: #333; font-size: 16px; font-weight: bold; line-height: 30px; margin: 0 0 14px; padding: 0 0 8px; border-bottom: 1px solid #ebebeb; }
.prod_info h3 { font-size: 14px; margin: 0; padding: 0; }
.prod_info .service { color: white; font-size: 16px; line-height: 34px; background-color: #cc0000; text-align: center; width: 170px; margin-top: 20px; margin-bottom: 20px; }
.prod_info .service a { color: white; font-weight: bold; }
.prod_info .info_desc { font-size: 14px; line-height: 1.5; color: #666; background-color: #f5f5f5; min-height: 40px; margin-top: 10px; }
#qrcode { width: 120px; float: right; }
.prod_content { margin-top: 30px; line-height: 1.5; }
.prod_content .title { border-bottom: 1px solid #ebebeb; margin-bottom: 20px; }
.prod_content .title span { line-height: 35px; background-color: #333; color: #fff; font-size: 16px; display: block; width: 100px; text-align: center; }
/*上一个、下一个*/
.prod_prev_next { font-size: 16px; color: #999; line-height: 40px; margin-top: 30px; }
.prod_prev_next .prev { padding-right: 20px; }
.prod_prev_next .next { padding-left: 20px; }
.prod_prev_next a { color: #333; }
.fg20 { height: 40px; }
/*download style*/


/*pages nav style*/
#pages { padding: 10px 0; text-align: left; clear: both; margin-top: 10px; text-align: center; margin-bottom: 50px; }
#pages a { display: inline-block; padding: 5px 20px; height: 22px; font-size: 14px; line-height: 22px; background: #fff; border: solid 1px #e3e3e3; text-align: center; color: #333; margin-right: 3px; margin-left: 3px; text-decoration: none; }
#pages a.a1 { padding: 5px 20px; height: 22px; line-height: 22px; margin-top: 0px; }
#pages a:hover { background: #cc0000; color: #fff; text-decoration: none; }
#pages span { font-size: 14px; display: inline-block; padding: 5px 20px; height: 22px; line-height: 22px; background: #cc0000; color: #fff; text-align: center; margin-right: 3px; margin-left: 3px; border: solid 1px #cc0000 }
.page .noPage { display: inline-block; padding: 4px 19px; height: 22px; line-height: 22px; border: 1px solid #e3e3e3; text-align: center; color: #a4a4a4; }
/*kefu style*/
.kefu { color: #333; width: 99px; height: 60px; position: absolute; top: 0; }
.kefu .kftop { background-image: url(../images/kefu_top.gif); background-repeat: no-repeat; height: 50px; }
.kefu .kfbottom { background-image: url(../images/kefu_bottom.gif); background-repeat: no-repeat; height: 14px; }
.kefu .kfbox { border-left: 1px solid #e8dcdb; border-right: 1px solid #e8dcdb; overflow: hidden; zoom: 1; padding: 1px; background: #fff; color: #d3d3d3; line-height: 26px; }
.kefu .kfbox ul { padding-right: 6px; padding-left: 3px; }
.kefu .kfbox ul li { color: #333; font-size: 14px; }
.kefu .kfbox ul li.tit { color: #800000; font-size: 12px; }
.kefu .kfbox ul li img { vertical-align: middle; }